﻿       body{
            width: 100%;
            height: 100%;
         
          
            font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        }
        a{text-decoration: none;}
        a:hover{
            text-decoration: none;
        }
        .d-flex{
            display: flex;
        }
        .justify-content-between{
            justify-content: space-between;
        }
        .justify-content-center{justify-content: center;}
        .align-items-center{
            align-items: center;
        }
        .form_blk .logo{
            width: 65%;
            height: 30%;
        }
        .mt-2{
            margin-top: 20px;
        }
        .mb-0{
            margin-bottom: 0;
        }
        .next_blk{
            background: #efefef !important;
            
    padding: 10px 10px;
    justify-content: space-between;
    align-items: center;
        }
        .num_blk{margin-right: 30px;}
        .form_blk span{
            font-size: 16px;
            font-weight: 600;
            display: block;
            padding-top: 8px;
        }
        .border{
            padding: 20px;
        }
        .col-xs-1{
            width: 74px;
        }
        .text-nowrap{
            white-space: nowrap;
        }
        .form_blk select{
            border-top-right-radius: 0;
            border-bottom-right-radius: 0;
        }

        .form_blk input{
            border-top-left-radius: 0;
            border-bottom-left-radius: 0;
        }
        .text-uppercase{
            text-transform: uppercase;
        }
        .fw-bold{
            font-weight: 600;
        }
        .mx-auto{
            margin:  auto;
            text-align: center;
        }
        .next_blk p{
            color: #000;
        }
        .form_blk select:active, .form_blk input{
            box-shadow: none;
            border: 1px solid #ccc !important;
        }
   
        /* .pt-4{
            padding: 0 40px;
        } */
        .w-100{
            width: 100%;
        }
        .error_cont {
            width: 100%;
            float: none;
            font-size: 14px !important;
            color: red;
            font-weight: 400 !important;
            margin-top: 5px;
        }
        .form_blk{
            padding: 0 50px;
        }
        .form_blk .container{
            width: 100%;
        }
        .Welcome-content{
            font-size: 15px;
            margin: 10px 0;
        }
        @media screen and (max-width:997px) {
            .col-12{
                width: 100%;
            }
            .form_blk select:active, .form_blk input{
                height: 54px;
                font-size: 20px;
            }
            .form_blk span{
                font-size: 20px;
            }
            .form_blk select{
                height: 54px;
            }
            .form_blk select{
                font-size: 20px;
            }
            .next_blk a{
                font-size: 21px;
            }
            .next_blk img{
                height: 32px;
            }
            .num_blk{
                padding-top: 11px;
            }
            .Welcome-content{
                font-size: 20px;
            }
            .flex-column{
                flex-direction: column;
            }
            .form_blk{
                height: 100vh;
                display: flex;
                align-items: center;
                padding: 0 20px;
            }
            .form_blk .container,.nextMain{
                padding: 0;
            }
            .border{
                padding: 0 25px;
            }

        }
/*Loader Css Starting */
.pre-loader-block {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99999 !important;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;
  background: rgba(0, 0, 0, 0.6);
  /*display:none;*/
}
.loader-inner {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  background: #fff;
  border-radius: 5px;
  z-index: 999999 !important;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}
loader-inner /*loading css*/
.fdbck_profile .collect_ctrl {
  padding-bottom: 10px !important;
}

.loader-inner {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  background: #fff;
  border-radius: 5px;
  z-index: 999999 !important;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}
loader-inner /*loading css*/
.fdbck_profile .collect_ctrl {
  padding-bottom: 10px !important;
}


/*Loader Css Ending */
